doctrine:
    orm:
        entity_managers:
            default:
                metadata_cache_driver:
                    cache_provider: pim
                result_cache_driver:
                    cache_provider: pim
                query_cache_driver:
                    cache_provider: pim
